RubyGems Navigation menu

dropbox_api 0.1.18

Library for communicating with Dropbox API v2

Versiones:

  1. 0.1.18 - December 07, 2019 (200 KB)
  2. 0.1.17 - May 31, 2019 (200 KB)
  3. 0.1.16 - February 16, 2019 (200 KB)
  4. 0.1.15 - November 16, 2018 (200 KB)
  5. 0.1.14 - November 12, 2018 (40 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

  • faraday <= 1.0
  • oauth2 ~> 1.1
  • dependencias de Development (5):

  • bundler >= 1.7
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Jesús Burgos

    SHA 256 checksum:

    abbb9425fcee0501b8c311288fce8963a2bb6a7ae0fa21cf535b87e3bedb5f12

    Total de descargas 1.018.128

    Para esta versión 382.414

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: